## jQuery Social Share Bar

jQuery Social Share Bar is a simple but beautiful jQuery plugin for easily adding a floating social sharing bar to your site.

It's small and easy-to-use and doesn't track the shares or make other API calls, which can cause privacy issues and slow things down.

![jquery social share screenshot](https://viima.github.io/jquery-social-share-bar/img/screenshot.png "jquery social share screenshot")

### Features

- Minimalistically beautiful design
- Floats on the same position when page is scrolled
- Two themes: circular and square icons
- Responsive behavior: bar automatically moves to bottom of screen on mobile
- Supports 10 different channels
- Small file sizes, no bloat
- Super simple to add to any web page
- Simple animations to keep things interesting
- No tracking or external API calls
- Uses Font Awesome SVG for cross-browser support

### Supported channels

Ten different social media channels are supported for sharing your content to.

- Facebook
- Twitter
- LinkedIn
- Google+
- Pinterest
- Reddit
- Tumblr
- StumbleUpon
- Digg
- Email


### Demo and documentation

Demo and documentation can be found on the **[project page](https://viima.github.io/jquery-social-share-bar/)**.


### License

[MIT license](https://github.com/Viima/jquery-social-share-bar/blob/master/LICENSE)

***

**&copy; Viima Solutions Oy, 2018.**

*Modified from [jquery-share by ewebdev](https://github.com/ewebdev/jquery-share).*
